@media (min-width: 768px) {
    .site-header.style9 {
        height:210px
    }

    .site-header.style9 .logosize--contain .site-logo-anch {
        height: 100px
    }

    .site-header.style9 .logosize--contain .site-logo-img,.site-header.style9 .logosize--contain .site-logo-img-sticky {
        max-height: 100px
    }

    .site-header.style9 .logosize--yes .site-logo {
        min-height: 100px
    }

    .site-header.style9.kl-center-menu .main-nav>ul>li>a {
        line-height: 100px
    }

    .site-header.style9 .site-header-top {
        height: 30px
    }

    .site-header.style9 .site-header-bottom {
        height: 80px
    }

    .site-header.style9 .site-header-main {
        height: 100px
    }

    .site-header.style9 .header-no-top .site-header-main {
        height: 130px
    }

    .site-header.style9 .header-no-bottom .site-header-main {
        height: 180px
    }

    .site-header.style9 .header-no-top.header-no-bottom .site-header-main {
        height: 210px
    }
}

h1,.page-title,.h1-typography {
    /* font-family: "Montserrat",Helvetica,Arial,sans-serif; */
    font-size: 60px;
    line-height: 60px;
    font-weight: 600;
    /* font-style: normal; */
}

h2,.page-subtitle,.subtitle,.h2-typography {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 38px;
    line-height: 48px;
    font-weight: 600;
    font-style: normal
}

h3,.h3-typography {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 24px;
    line-height: 40px;
    font-weight: 400;
    font-style: normal
}

h4,.h4-typography {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    font-style: normal
}

h5,.h5-typography {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    font-style: normal
}

h6,.h6-typography {
    font-family: "Montserrat",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    font-style: normal
}

body {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 30px;
    color: #686868
}

.site-footer {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 13px
}

a {
    color: #0ebf7f
}

a:focus,a:hover {
    color: #0ebf7f
}

.element-scheme--light {
    color: #535353
}

.element-scheme--light a {
    color: #0ebf7f
}

.element-scheme--light a:hover,.element-scheme--light .element-scheme__linkhv:hover {
    color: #0ebf7f
}

.element-scheme--light .element-scheme__hdg1 {
    color: #323232
}

.element-scheme--light .element-scheme__hdg2 {
    color: #4b4b4b
}

.element-scheme--light .element-scheme__faded {
    color: rgb(83 83 83 / .7)
}

.element-scheme--dark {
    color: #dcdcdc
}

.element-scheme--dark a {
    color: #fff
}

.element-scheme--dark a:hover,.element-scheme--dark .element-scheme__linkhv:hover {
    color: #eee
}

.element-scheme--dark .element-scheme__hdg1 {
    color: #fff
}

.element-scheme--dark .element-scheme__hdg2 {
    color: #f2f2f2
}

.element-scheme--dark .element-scheme__faded {
    color: rgb(220 220 220 / .7)
}

body #page_wrapper,body.boxed #page_wrapper {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll
}

.ios-fixed-position-scr~.zn_section {
    background-color: #fff
}

.kl-mask .bmask-bgfill {
    fill: #fff
}

@media (max-width: 992px) {
    #main-menu,.zn-megaMenuSmartArea-content {
        display:none!important
    }

    .site-header.style7 .main-menu-wrapper {
        margin-right: auto
    }

    .site-header.kl-center-menu .zn-original-logo {
        display: block
    }

    .site-header.kl-center-menu .main-menu-wrapper {
        margin-right: 0
    }
}

@media (min-width: 993px) {
    .zn-res-menuwrapper {
        display:none
    }
}

.site-logo-img {
    max-width: none;
    width: 180px
}

.uh_zn_def_header_style,.zn_def_header_style,.page-subheader.zn_def_header_style,.kl-slideshow.zn_def_header_style,.page-subheader.uh_zn_def_header_style,.kl-slideshow.uh_zn_def_header_style {
    background-color: #AAA
}

.page-subheader.zn_def_header_style,.page-subheader.uh_zn_def_header_style {
    min-height: 360px
}

.page-subheader.zn_def_header_style,.page-subheader.uh_zn_def_header_style {
    height: 360px
}

.page-subheader.zn_def_header_style .ph-content-wrap,.page-subheader.uh_zn_def_header_style .ph-content-wrap {
    padding-top: 140px
}

.uh_test .th-sparkles,.kl-slideshow.uh_test .th-sparkles {
    display: block
}

.page-subheader.uh_test,.kl-slideshow.uh_test {
    background-color: #1e73be
}

.page-subheader.uh_test .bgback:after,.kl-slideshow.uh_test .bgback:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url(https://bellensports.com/wp-content/themes/kallyas/images/glare-effect.png);
    background-repeat: no-repeat;
    background-position: center top
}

.page-subheader.uh_test.page-subheader--inherit-hp {
    height: 300px;
    min-height: 300px
}

.page-subheader.uh_test.page-subheader--inherit-hp .ph-content-wrap {
    padding-top: 170px
}

.m_title,.text-custom,.text-custom-hover:hover,.text-custom-after:after,.text-custom-before:before,.text-custom-parent .text-custom-child,.text-custom-parent .text-custom-child-hov:hover,.text-custom-parent-hov:hover .text-custom-child,.text-custom-parent-act.active .text-custom-active,.text-custom-a>a,.btn-lined.lined-custom,.latest_posts--4.default-style .latest_posts-link:hover .latest_posts-readon,.grid-ibx__item:hover .grid-ibx__icon,.site-header .site-header .main-nav.mainnav--active-text>ul>.menu-item.active>a,.site-header .site-header .main-nav.mainnav--active-text>ul>.menu-item:hover>a,.site-header .site-header .main-nav.mainnav--active-text>ul>.menu-item>a:hover,.preloader-pulsating-circle,.preloader-material-circle,ul.colored-list[class*="list-style"] li:before,.woocommerce-MyAccount-navigation ul li.is-active a {
    color: #0ebf7f
}

.btn-lined.lined-custom:hover,#header .main-nav>ul>.menu-item.menuitem-highlight>a {
    color: #0b9966
}

.kl-main-bgcolor,.kl-main-bgcolor-after:after,.kl-main-bgcolor-before:before,.kl-main-bgcolor-hover:hover,.kl-main-bgcolor-parenthover:hover .kl-main-bgcolor-child {
    background-color: #0ebf7f
}

.main-nav.mainnav--active-bg>ul>.menu-item>a:before,.main-nav .zn_mega_container .menu-item a:not(.zn_mega_title):before,.main-nav ul .zn-mega-new-item,.social-icons.sc--normal .social-icons-item:hover,.kl-cart-button .glyphicon:after,.site-header.style7 .kl-cart-button .glyphicon:after,.site-header.style8 .site-header-bottom-wrapper .kl-cta-lined,.site-header.style9 .kl-cta-lined,.kl-cta-ribbon,.cart-container .buttons .button.wc-forward,.chaser-main-menu li.active>a {
    background-color: #0ebf7f
}

.action_box,.action_box.style3:before,.action_box.style3 .action_box-inner:before,.btn.btn-fullcolor,.btn.btn-fullcolor:focus,.btn.btn-fullcolor.btn-skewed:before,.circle-text-box.style3 .wpk-circle-span,.circle-text-box.style2 .wpk-circle-span::before,.circle-text-box:not(.style3) .wpk-circle-span:after,.elm-social-icons.sc--normal .elm-sc-icon:hover,.elm-searchbox--normal .elm-searchbox__submit,.elm-searchbox--transparent .elm-searchbox__submit,.hover-box:hover,.how_to_shop .number,.image-boxes.image-boxes--4 .image-boxes-title:after,.kl-flex--classic .zn_simple_carousel-arr:hover,.kl-flex--modern .flex-underbar,.kl-blog-item-overlay-inner .kl-blog-item-overlay-more:hover,.kl-blog-related-post-link:after,.kl-ioscaption--style1 .more:before,.kl-ioscaption--style1 .more:after,.kl-ioscaption--style2 .more,.kl-ioscaption--style3.s3ext .main_title::before,.kl-ios-selectors-block.bullets2 .item.selected::before,.kl-ioscaption--style5 .klios-separator-line span,.zn-iosSl-caption.zn-iosSl-caption--style1 .zn-iosSl-more::before,.zn-iosSl-caption.zn-iosSl-caption--style1 .zn-iosSl-more::after,.zn-iosSl-caption.zn-iosSl-caption--style2 .zn-iosSl-more,.zn-iosSl-caption.zn-iosSl-caption--style3.s3ext .zn-iosSl-mainTitle::before,.zn-iosSl-caption.zn-iosSl-caption--style5 .zn-iosSl-separatorLine span,.kl-ptfcarousel-carousel-arr:hover,.kl-ptfsortable-nav-link:hover,.kl-ptfsortable-nav-item.current .kl-ptfsortable-nav-link,.latest_posts3-post-date,.latest_posts--style4.kl-style-2 .latest_posts-elm-titlew,.latest_posts--style4.kl-style-2 .latest_posts-title:after,.latest_posts--style4.default-style .latest_posts-readon,.slick-active .slickBtn,.woocommerce ul.products.lt-offers-carousel .product-list-item:after,.media-container__link--style-borderanim1>i,.nivo-directionNav a:hover,.pricing-table-element .plan-column.featured .subscription-price .inner-cell,.process_steps--style1 .process_steps__intro,.process_steps--style2 .process_steps__intro,.process_steps--style2 .process_steps__intro:before,.recentwork_carousel--1 .recentwork_carousel__bg,.recentwork_carousel--2 .recentwork_carousel__title:after,.recentwork_carousel--2 .recentwork_carousel__cat,.recentwork_carousel_v2 .recentwork_carousel__plus,.recentwork_carousel_v3 .btn::before,.recentwork_carousel_v3 .recentwork_carousel__cat,.timeline-box:hover .timeline-box-icon,.title_circle,.title_circle:before,.services_box--classic:hover .services_box__icon,.stepbox2-box--ok:before,.stepbox2-box--ok:after,.stepbox2-box--ok,.stepbox3-content:before,.stepbox4-number:before,.tbk--color-theme.tbk-symbol--line .tbk__symbol span,.tbk--color-theme.tbk-symbol--line_border .tbk__symbol span,.th-wowslider a.ws_next:hover,.th-wowslider a.ws_prev:hover,.zn-acc--style4 .acc-title,.zn-acc--style4 .acc-tgg-button .acc-icon:before,.zn-acc--style3 .acc-tgg-button:before,.zn_badge_sale,.zn_badge_sale:after,.elm-cmlist.elm-cmlist--v2 a:before,.elm-cmlist.elm-cmlist--v3ext a:before,.elm-custommenu--dd .elm-custommenu-pick,.shop-features .shop-feature:hover,.feature_box.style3 .box:hover,.services_box_element:hover .box .icon,.elm-social-icons.sc--normal .elm-sc-link:hover .elm-sc-icon {
    background-color: #0ebf7f
}

.kl-ioscaption--style4 .more:before,.zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more::before {
    background: rgb(14 191 127 / .7)
}

.kl-ioscaption--style4 .more:hover:before,.zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more:hover::before {
    background: rgb(14 191 127 / .9)
}

.zn-wc-pages-classic #page_wrapper a.button:not(.checkout),.zn-wc-pages-classic #page_wrapper button.button,.zn-wc-pages-classic #page_wrapper button.button.alt,.zn-wc-pages-classic #page_wrapper input.button,.zn-wc-pages-classic #page_wrapper input#button,.zn-wc-pages-classic #page_wrapper #respond input#submit,.add_to_cart_inline .kw-actions a,.zn-wc-pages-style2 #page_wrapper #respond input#submit.alt,.zn-wc-pages-style2 #page_wrapper a.button.alt,.zn-wc-pages-style2 #page_wrapper button.button.alt,.zn-wc-pages-style2 #page_wrapper input.button.alt,.product-list-item.prod-layout-classic .kw-actions a,.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a,#bbpress-forums div.bbp-search-form input[type=submit],#bbpress-forums .bbp-submit-wrapper button,#bbpress-forums #bbp-your-profile fieldset.submit button {
    background-color: #0ebf7f
}

.btn.btn-fullcolor:hover,.btn.btn-fullcolor.btn-skewed:hover:before,.cart-container .buttons .button.wc-forward:hover,.zn-wc-pages-classic #page_wrapper a.button:not(.checkout):hover,.zn-wc-pages-classic #page_wrapper button.button:hover,.zn-wc-pages-classic #page_wrapper button.button.alt:hover,.zn-wc-pages-classic #page_wrapper input.button:hover,.zn-wc-pages-classic #page_wrapper input#button:hover,.zn-wc-pages-classic #page_wrapper #respond input#submit:hover,.add_to_cart_inline .kw-actions a:hover,.zn-wc-pages-style2 #page_wrapper #respond input#submit.alt:hover,.zn-wc-pages-style2 #page_wrapper a.button.alt:hover,.zn-wc-pages-style2 #page_wrapper button.button.alt:hover,.zn-wc-pages-style2 #page_wrapper input.button.alt:hover {
    background-color: #0b9966
}

.border-custom,.border-custom-after:after,.border-custom-before:before,.kl-blog-item-overlay-inner .kl-blog-item-overlay-more:hover,.acc--style4,.acc--style4 .acc-tgg-button .acc-icon,.kl-ioscaption--style4 .more:before,.zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more::before,.btn-lined.lined-custom,.btn.btn-bordered {
    border-color: #0ebf7f
}

.fake-loading:after {
    border-color: rgb(14 191 127 / .15)
}

.action_box:before,.action_box:after,.site-header.style1,.site-header.style2 .site-logo-anch,.site-header.style3 .site-logo-anch,.site-header.style6,.tabs_style1>ul.nav>li.active>a,.offline-page-container:after,.latest_posts3-post-date:after,.fake-loading:after {
    border-top-color: #0ebf7f
}

.stepbox3-box[data-align=right] .stepbox3-content:after,.vr-tabs-kl-style-1 .vr-tabs-nav-item.active .vr-tabs-nav-link,.kl-ioscaption--style2.klios-alignright .title_big,.kl-ioscaption--style2.klios-alignright .title_small,.zn-iosSl-caption.zn-iosSl-caption--style2.zn-iosSl-caption--hAlign-right .zn-iosSl-bigTitle,.zn-iosSl-caption.zn-iosSl-caption--style2.zn-iosSl-caption--hAlign-right .zn-iosSl-smallTitle,.fake-loading:after {
    border-right-color: #0ebf7f
}

.image-boxes.image-boxes--4.kl-title_style_bottom .imgboxes-border-helper,.image-boxes.image-boxes--4.kl-title_style_bottom:hover .imgboxes-border-helper,.kl-blog-full-image-link,.kl-blog-post-image-link,.site-header.style8 .site-header-bottom-wrapper,.site-header.style9,.statistic-box__line,.zn-sidebar-widget-title:after,.tabs_style5>ul.nav>li.active>a,.offline-page-container,.keywordbox.keywordbox-2,.keywordbox.keywordbox-3 {
    border-bottom-color: #0ebf7f
}

.breadcrumbs.bread-style--black li:before,.infobox2-inner,.kl-flex--classic .flex-caption,.ls--laptop .ls__item-caption,.nivo-caption,.process_steps--style1 .process_steps__intro:after,.stepbox3-box[data-align=left] .stepbox3-content:after,.th-wowslider .ws-title,.kl-ioscaption--style2 .title_big,.kl-ioscaption--style2 .title_small,.zn-iosSl-caption.zn-iosSl-caption--style2 .zn-iosSl-bigTitle,.zn-iosSl-caption.zn-iosSl-caption--style2 .zn-iosSl-smallTitle,html[dir="rtl"] .vr-tabs-kl-style-1 .vr-tabs-nav-item.active .vr-tabs-nav-link {
    border-left-color: #0ebf7f
}

.kl-cta-ribbon .trisvg path,.kl-mask .bmask-customfill,.kl-slideshow .kl-loader svg path,.kl-slideshow.kl-loadersvg rect,.kl-diagram circle {
    fill: #0ebf7f
}

.borderanim2-svg__shape,.kl-blog--layout-def_modern .kl-blog-item-comments-link:hover path,.kl-blog--layout-def_modern .kl-blog-item-more-btn:hover .svg-more-bg {
    stroke: #0ebf7f
}

.hoverBorder:hover:after {
    box-shadow: 0 0 0 5px #0ebf7f inset
}

.services_box--modern .services_box__icon {
    box-shadow: inset 0 0 0 2px #0ebf7f
}

.services_box--modern:hover .services_box__icon {
    box-shadow: inset 0 0 0 40px #0ebf7f
}

.services_box--modern .services_box__list li:before {
    box-shadow: 0 0 0 2px #0ebf7f
}

.services_box--modern .services_box__list li:hover:before {
    box-shadow: 0 0 0 3px #0ebf7f
}

.portfolio-item-overlay-imgintro:hover .portfolio-item-overlay {
    box-shadow: inset 0 -8px 0 0 #0ebf7f
}

.main-nav.mainnav--active-bg>ul>.menu-item.active>a,.main-nav.mainnav--active-bg>ul>.menu-item>a:hover,.main-nav.mainnav--active-bg>ul>.menu-item:hover>a,.chaser-main-menu li.active>a,.kl-cart-button .glyphicon:after,.kl-ptfsortable-nav-link:hover,.kl-ptfsortable-nav-item.current .kl-ptfsortable-nav-link,.circlehover,.imgboxes_style1 .hoverBorder h6 {
    color: #fff!important
}

.btn-flat,.zn-wc-pages-classic #page_wrapper a.button:not(.checkout),.zn-wc-pages-classic #page_wrapper button.button,.zn-wc-pages-classic #page_wrapper button.button.alt,.zn-wc-pages-classic #page_wrapper input.button,.zn-wc-pages-classic #page_wrapper input#button,.zn-wc-pages-classic #page_wrapper #respond input#submit,.zn-wc-pages-style2 #page_wrapper #respond input#submit.alt,.zn-wc-pages-style2 #page_wrapper a.button.alt,.zn-wc-pages-style2 #page_wrapper button.button.alt,.zn-wc-pages-style2 #page_wrapper input.button.alt,.product-list-item.prod-layout-classic .kw-actions a,.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a {
    color: #fff!important
}

.latest-posts-crs-readon,.latest_posts--4.default-style .latest_posts-readon,.latest_posts--4.kl-style-2 .latest_posts-elm-title,.latest_posts3-post-date,.action_box-text,.recentwork_carousel__link:hover .recentwork_carousel__crsl-title,.recentwork_carousel__link:hover .recentwork_carousel__cat,.stepbox2-box--ok:before,.stepbox2-box--ok:after,.stepbox2-box--ok,.stepbox2-box--ok .stepbox2-title,.kl-ioscaption--style4 .more,.zn-iosSl-caption.zn-iosSl-caption--style4 .zn-iosSl-more,.image-boxes.image-boxes--1 .image-boxes-readon,.acc--style3 .acc-tgg-button:not(.collapsed):before {
    color: #fff
}

#bbpress-forums .bbp-topics li.bbp-body .bbp-topic-title>a,.product-list-item.prod-layout-classic:hover .kw-details-title,.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover .kw-details-title,.woocommerce ul.product_list_widget li .star-rating,.woocommerce .prodpage-classic .woocommerce-product-rating .star-rating,.widget.buddypress div.item-options a.selected,#buddypress div.item-list-tabs ul li.selected a,#buddypress div.item-list-tabs ul li.current a,#buddypress div.activity-meta a,#buddypress div.activity-meta a:hover,#buddypress .acomment-options a {
    color: #0ebf7f
}

#buddypress form#whats-new-form p.activity-greeting:after {
    border-top-color: #0ebf7f
}

#buddypress input[type=submit],#buddypress input[type=button],#buddypress input[type=reset],#buddypress .activity-list li.load-more a {
    background: #0ebf7f
}

#buddypress div.item-list-tabs ul li.selected a,#buddypress div.item-list-tabs ul li.current a {
    border-top: 2px solid #0ebf7f
}

#buddypress form#whats-new-form p.activity-greeting,.widget.buddypress ul.item-list li:hover {
    background-color: #0ebf7f
}

.kl-cta-ribbon {
    background-color: #cd2122
}

.kl-cta-ribbon .trisvg path {
    fill: #cd2122
}

.site-header .kl-cta-lined {
    color: #fff;
    border-color: #cd2122
}

.btn.btn-custom-color.cta-button-0 {
    background-color: #58b874
}

.btn.btn-custom-color.cta-button-0:hover {
    background-color: #0f0f0f
}

.btn.kl-cta-custom.cta-button-0 {
    font-size: 17px;
    line-height: 23px;
    font-weight: 600;
    color: #fff
}

.logo-container .logo-infocard {
    background: #09bf7f
}

.logo-infocard,.logo-infocard a,.logo-infocard .social-icons-item,.logo-infocard .glyphicon {
    color: #fff
}

.support-panel {
    background: #F0F0F0
}

.support-panel,.support-panel * {
    color: #000
}

@media (min-width: 768px) {
    .site-header {
        background-color:#111;
        background-image: none;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: scroll
    }
}

.site-header.style8 .site-header-main-wrapper {
    background: rgb(17 17 17 / .7)
}

.site-header.style8 .site-header-bottom-wrapper {
    background: rgb(17 17 17 / .6)
}

.scheader-icon-ue83f {
    background-color: #000
}

.scheader-icon-ue859 {
    background-color: #000
}

.scheader-icon-u2709 {
    background-color: #000
}

.site-footer {
    border-top-color: #FFF
}

.site-footer-bottom {
    border-top-color: #484848
}

.main-nav>ul>.menu-item>a {
    font-family: "Source Sans Pro",Helvetica,Arial,sans-serif;
    line-height: 28px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: ;
    text-transform: uppercase
}

.main-nav>ul>.menu-item>a {
    font-size: 18px
}

.main-nav.mainnav--active-bg>ul>.menu-item>a:before {
    height: 18px
}

.main-nav.mainnav--active-bg>ul>.menu-item.active>a:before,.main-nav.mainnav--active-bg>ul>.menu-item>a:hover:before,.main-nav.mainnav--active-bg>ul>.menu-item:hover>a:before {
    height: calc(18 + 16px)
}

.mainnav--pointer-dash.main-nav>ul>li.menu-item-has-children>a:after {
    bottom: calc(52% - 16px)
}

.site-header .site-header-row .main-nav>ul>.menu-item>a {
    color: #fff
}

.site-header .site-header-row .main-nav>ul>.menu-item:hover>a {
    color: #58b874
}

.site-header .main-nav.mainnav--active-text>ul>.menu-item.active>a,.site-header .main-nav.mainnav--active-text>ul>.menu-item>a:hover,.site-header .main-nav.mainnav--active-text>ul>.menu-item:hover>a {
    color: #58b874
}

.main-nav.mainnav--active-bg>ul>.menu-item.active>a:before,.main-nav.mainnav--active-bg>ul>.menu-item>a:hover:before,.main-nav.mainnav--active-bg>ul>.menu-item:hover>a:before {
    background-color: #58b874
}

.main-nav ul ul.sub-menu .menu-item a,.main-nav .zn_mega_container .menu-item a {
    font-family: Source Sans Pro;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    color: #0a0303;
    font-style: normal
}

.main-nav .zn_mega_container .menu-item a.zn_mega_title,.main-nav div.zn_mega_container ul .menu-item:last-child>a.zn_mega_title {
    font-size: 16px
}

.ff-alternative,.kl-font-alt,.kl-fontafter-alt:after,.page-title,.page-subtitle,.subtitle,.topnav-item,.topnav .menu-item>a,.zn-sidebar-widget-title,.nivo-caption,.th-wowslider .ws-title,.cart-container .cart_list li a:not(.remove) {
    /* font-family:"Source Sans Pro",Helvetica,Arial,sans-serif; */
}

.ff-roboto {
    font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif
}

.ff-yanone_kaffeesatz {
    font-family: "Yanone Kaffeesatz","Helvetica Neue",Helvetica,Arial,sans-serif
}

.ff-source_sans_pro {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif
}

.ff-open_sans {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif
}

.ff-montserrat {
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif
}

.sc__fade-mask,.portfolio-item-desc-inner:after {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff0),color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,#fff0 0%,#ffffff 100%);
    background: linear-gradient(to bottom,#fff0 0%,#ffffff 100%)
}

.ls-source__mask-front {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgb(255 255 255 / .6)),color-stop(50%,#ffffff));
    background: -webkit-linear-gradient(top,rgb(255 255 255 / .6) 0%,#ffffff 50%);
    background: linear-gradient(to bottom,rgb(255 255 255 / .6) 0%,#ffffff 50%)
}

@media (max-width: 767px) {
    .site-header {
        background-color:#202020!important
    }
}

@media (max-width: 767px) {
    .site-header .social-icons {
        display:none!important
    }
}

#page-loading {
    background-color: #000
}

@font-face {
    font-display: swap;
    font-family: 'glyphicons_halflingsregular';
    font-weight: 400;
    font-style: normal;
    src: url('../../ajax/libs/icons/glyphicons_halflingsregular.eot');
    src: url('../../ajax/libs/icons/glyphicons_halflingsregular.eot?#iefix') format('embedded-opentype'),url('../../ajax/libs/icons/glyphicons_halflingsregular.woff2') format('woff2'),url('../../ajax/libs/icons/glyphicons_halflingsregular.woff') format('woff'),url('../../ajax/libs/icons/glyphicons_halflingsregular.ttf') format('truetype'),url('../../ajax/libs/icons/glyphicons_halflingsregular.svg#glyphicons_halflingsregular') format('svg')
}

[data-zniconfam='glyphicons_halflingsregular']:before,[data-zniconfam='glyphicons_halflingsregular'] {
    font-family: 'glyphicons_halflingsregular'!important
}

[data-zn_icon]:before {
    content: attr(data-zn_icon)
}

@font-face {
    font-display: swap;
    font-family: 'kl-social-icons';
    font-weight: 400;
    font-style: normal;
    src: url(//bellensports.com/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.eot);
    src: url('//bellensports.com/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.eot#iefix') format('embedded-opentype'),url(//bellensports.com/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.woff) format('woff'),url(//bellensports.com/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.ttf) format('truetype'),url('//bellensports.com/wp-content/themes/kallyas/template_helpers/icons/kl-social-icons/kl-social-icons.svg#kl-social-icons') format('svg')
}

[data-zniconfam='kl-social-icons']:before,[data-zniconfam='kl-social-icons'] {
    font-family: 'kl-social-icons'!important
}

[data-zn_icon]:before {
    content: attr(data-zn_icon)
}

@font-face {
    font-display: swap;
    font-family: 'icomoon';
    font-weight: 400;
    font-style: normal;
    src: url(//bellensports.com/wp-content/uploads/zn_fonts/icomoon/icomoon.eot);
    src: url('//bellensports.com/wp-content/uploads/zn_fonts/icomoon/icomoon.eot#iefix') format('embedded-opentype'),url(//bellensports.com/wp-content/uploads/zn_fonts/icomoon/icomoon.woff) format('woff'),url(//bellensports.com/wp-content/uploads/zn_fonts/icomoon/icomoon.ttf) format('truetype'),url('//bellensports.com/wp-content/uploads/zn_fonts/icomoon/icomoon.svg#icomoon') format('svg')
}

[data-zniconfam='icomoon']:before,[data-zniconfam='icomoon'] {
    font-family: 'icomoon'!important
}

[data-zn_icon]:before {
    content: attr(data-zn_icon)
}

.latest_posts--4.default-style .latest_posts-title,.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a,.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title {
    font-family: "NeueEinstellung",Helvetica,Arial,sans-serif
}

.btn,.widgettitle,.elm-nlbox__input,.zn_badge_soldout,.zn_badge_sale,.zn_badge_new,.cart-container .buttons .button,.woocommerce .zn-cartpage-style2 table.cart thead th,.woocommerce div.product.prodpage-style3 .woocommerce-tabs ul.tabs li a {
    font-family: "BebasNeue",Helvetica,Arial,sans-serif
}

.vert-sep {
    height: 80px;
    width: 1px;
    background: #0ebf7f;
    margin: 0 auto
}

.mb-0 .widget {
    margin-bottom: 0
}

.site-logo-anch {
    text-align: left
}

.kl-single-layout--modern {
    border: 1px solid #f2f2f2
}

.kl-single-layout--modern .kl-blog-post-body {
    font-size: 14px
}

.latest_posts--4.default-style .latest_posts-link:before,.latest_posts--4.default-style .latest_posts-link:after {
    content: none
}

.latest_posts--4.default-style .latest_posts-img {
    border-radius: 0;
    box-shadow: none
}

.latest_posts--4.default-style .latest_posts-readon {
    display: none
}

.latest_posts--4.default-style .latest_posts-details {
    display: none
}

.latest_posts--4.default-style .latest_posts-title {
    font-style: normal;
    font-weight: 600;
    text-align: center
}

.latest_posts--4.default-style .latest_posts-title a {
    color: #000
}

.media-container-pb {
    width: 100%;
    margin: 0
}

.znBoxShadow-6,.znBoxShadow--hov-6:hover {
    -webkit-box-shadow: 0 20px 100px -10px rgb(0 0 0 / .4);
    box-shadow: 0 20px 100px -10px rgb(0 0 0 / .4)
}

.site-content {
    margin-bottom: 140px
}

.main-nav>ul>.menu-item,.main-nav>ul>.logo-menu-wrapper {
    margin-left: 25px
}

.nlbox--style-transparent .elm-nlbox__input {
    background: #fff0;
    border-color: #272727
}

.nlbox--style-transparent .elm-nlbox__input::-webkit-input-placeholder {
    color: #727272
}

.nlbox--style-transparent .elm-nlbox__input::-moz-placeholder {
    color: #727272
}

.nlbox--style-transparent .elm-nlbox__input:-ms-input-placeholder {
    color: #727272
}

.nlbox--style-transparent .elm-nlbox__input:-moz-placeholder {
    color: #727272
}

.nlbox--layout-single .elm-nlbox__form {
    box-shadow: none
}

.nlbox--layout-single .elm-nlbox__submit {
    border-radius: 0
}

.kl-iconbox--mb0 {
    margin-bottom: 0
}

.kl-iconbox--mb0 .kl-iconbox__icon-wrapper {
    margin-bottom: 0
}

.topnav-drop-panel.topnav--cart-panel {
    min-width: 380px
}

.cart-container {
    background: #fff;
    padding: 40px
}

.topnav-drop-panel-inner {
    border-radius: 0;
    -webkit-box-shadow: 0 10px 40px 0 rgb(0 0 0 / .1);
    box-shadow: 0 10px 40px 0 rgb(0 0 0 / .1)
}

.kl-cart-button .svg-cart.kl-cart-icon:after {
    background-color: #0ebf7f
}

.cart-container .cart_list,.cart-container .total {
    border-bottom: 1px solid #f1f1f1
}

.cart-container .mini_cart_item {
    margin: 0
}

ul.cart_list li,ul.product_list_widget li {
    position: relative;
    padding: 10px 0
}

.cart-container .cart_list .remove {
    position: absolute;
    width: 60px;
    height: 60px;
    color: #fff!important;
    background: rgb(0 0 0 / .6)!important;
    border-radius: 0;
    right: 0;
    line-height: 60px;
    opacity: 0;
    z-index: 100;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    text-align: center
}

.cart-container .cart_list .mini_cart_item:hover .remove {
    opacity: 1
}

.cart-container .mini_cart_item a:not(.remove) {
    padding: 0
}

.cart-container .mini_cart_item a:not(.remove) {
    font-weight: 600;
    font-size: 12px
}

.cart-container .total {
    color: #b8b8b8
}

.cart-container .total .amount {
    color: #000
}

.cart-container .buttons .button {
    border-radius: 0;
    font-size: 17px
}

.cart-container .buttons .button.wc-forward {
    color: #fff;
    padding: 12px 0 13px 0
}

.cart-container .buttons .button.checkout {
    padding: 12px 0 13px 0;
    border-color: #ddd;
    border-width: 1px
}

.cart-container ul.cart_list li img,.cart-container ul.product_list_widget li img {
    float: right;
    width: 60px;
    height: auto;
    margin: 0
}

.zn_badge_sale,.zn_badge_new,.zn_badge_soldout {
    font-size: 16px;
    padding: 14px;
    border-radius: 0
}

.zn_badge_new {
    background-color: #1965de
}

.zn_badge_sale:after,.zn_badge_new:after,.zn_badge_soldout:after {
    content: none
}

.woocommerce .zn-cartpage-style2 table.cart thead th,.woocommerce .zn-cartpage-style2 table.cart thead tr:before,.woocommerce .zn-cartpage-style2 table.cart thead tr:after {
    background-color: #f2f2f2
}

.woocommerce .zn-cartpage-style2 table.cart thead th {
    font-size: 16px;
    line-height: 1;
    padding-top: 12px
}

.woocommerce-cart .zn-cartpage-style2 table.cart td.product-price,.woocommerce-cart .zn-cartpage-style2 table.cart td.product-subtotal {
    font-size: 13px
}

.zn-wc-pages-style2 input.input-text {
    height: 42px
}

.woocommerce-cart .zn-cartpage-style2 table.cart td.product-quantity input.qty {
    width: 60px
}

.kl-skin--light .page-title,.kl-skin--light .subtitle {
    border-bottom-color: #f3f3f3
}

.woocommerce .page-title {
    color: #000;
    text-align: left;
}

.woocommerce .woocommerce-result-count {
    text-transform: none;
    color: #c4c4c4
}

.woocommerce ul.products {
    margin: 0 -30px
}

.woocommerce ul.products li.product {
    padding: 0 30px
}

.woo_zig-zag .woocommerce ul.products li.product:nth-child(odd) {
    transform: translateY(35%)
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic {
    background: #fff0
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic:before {
    content: none
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details {
    text-align: center;
    padding: 30px 20px
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover .kw-details {
    background: #fff0
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover .kw-details {
    opacity: 0
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title {
    font-size: 14px;
    font-weight: 700;
    min-height: auto;
    margin: 0 0 15px
}

.product-list-item.prod-layout-classic:hover .kw-details-title,.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover .kw-details-title {
    color: #2f2f2f
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .price {
    color: #a7a7a7;
    font-size: 14px
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions {
    bottom: 30px;
    right: auto;
    left: 0;
    text-align: center;
    width: 100%
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a {
    float: none;
    font-size: 13px;
    box-shadow: none;
    text-transform: lowercase;
    padding: 12px 14px;
    margin: 0 2px;
    -webkit-transform: translateY(10px);
    transform: translateY(10px)
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a.actions-moreinfo {
    color: #000!important
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a.actions-moreinfo:hover {
    color: #b2b2b2!important
}

.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a.actions-moreinfo,.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a.actions-moreinfo:hover {
    background: #fff0
}

.woocommerce div.product.prodpage-style3 .summary {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 50px;
    padding-bottom: 50px
}

.woocommerce #content div.product.prodpage-style3 .single_product_main_image,.woocommerce div.product.prodpage-style3 .single_product_main_image {
    background-color: #f2f2f2
}

.woocommerce div.product.prodpage-style3 .single_product_main_image .woocommerce-product-gallery {
    max-width: 100%
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper,.woocommerce div.product div.images .woocommerce-product-gallery__image {
    margin: 0
}

.woocommerce div.product.prodpage-style3 .wc-tabs-section {
    padding-top: 100px;
    padding-bottom: 100px;
    border-bottom: 1px solid #f1f1f1
}

.woocommerce div.product.prodpage-style3 .woocommerce-tabs ul.tabs li,.woocommerce div.product.prodpage-style3 .woocommerce-tabs .panel {
    border: 1px solid #f1f1f1
}

.woocommerce div.product.prodpage-style3 .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #fff
}

.woocommerce div.product.prodpage-style3 .woocommerce-tabs ul.tabs li a {
    font-size: 16px;
    text-transform: none
}

.woocommerce div.product.prodpage-style3 .woocommerce-tabs h2 {
    color: #000;
    margin-bottom: 25px;
    text-transform: none
}

.woocommerce div.product.prodpage-style3 .wc-related-upsells-section {
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 140px
}

div.product.prodpage-style3 .upsells.products h2,div.product.prodpage-style3 .related.products h2 {
    line-height: 1;
    text-align: center;
    margin-bottom: 50px
}

.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content {
    margin-bottom: 20px
}

.woocommerce.widget_price_filter .ui-slider .ui-slider-range {
    background-color: #e5e5e5
}

.woocommerce.widget_price_filter .price_slider_wrapper .ui-widget-content,.woocommerce.widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #0e9c69
}

.woocommerce.widget_price_filter:hover .ui-slider .ui-slider-handle {
    background-color: #0d7a53
}

.woocommerce.widget_price_filter .price_slider_amount {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.woocommerce.widget_price_filter .price_slider_amount .button {
    float: none;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.woocommerce.widget_price_filter .price_label {
    margin-bottom: 15px;
    font-weight: 700;
    color: #c9c9c9;
    font-size: 12px
}

.zn_sidebar {
    border: 1px solid #f2f2f2;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 30px
}

.widgettitle {
    font-size: 20px;
    text-transform: uppercase
}

.woocommerce.widget_product_categories .cat-item a {
    font-size: 13px
}

.woocommerce.widget_product_categories .cat-item .count {
    font-size: 12px;
    font-weight: 600
}

.woocommerce.widget ul.product_list_widget li a {
    font-weight: 600;
    margin-bottom: 0
}

.woocommerce.widget ul.product_list_widget li a span {
    color: #2c2c2c
}

.woocommerce.widget ul.product_list_widget li del,.woocommerce.widget ul.product_list_widget li ins,.woocommerce.widget ul.product_list_widget li>.amount {
    font-size: 12px
}

@media screen and (min-width: 1200px) {
    .stage-ibx--points-full .stage-ibx__point[data-nr]:after {
        width:40px;
        height: 40px;
        line-height: 40px;
        margin-left: -20px;
        margin-top: -20px;
        font-size: 12px
    }

    .stage-ibx__point[data-title]:before {
        font-size: 16px;
        color: #000;
        font-family: BebasNeue;
        min-width: 160px;
        background: #f2f2f2;
        padding: 15px 10px
    }
}

@media screen and (min-width: 768px) {
    .col-border--right {
        border-right:1px solid #e1e1e1
    }
}

@media screen and (max-width: 767px) {
    .latest_posts--4.default-style .latest_posts-post {
        text-align:center
    }
}

.znNavOvr {
    background-color: rgb(0 0 0 / .9)
}

.znNavOvr.znNavOvr--animation2~#page_wrapper {
    background-color: #fff
}

.znNavOvr-customText {
    font-size: 10px;
    letter-spacing: 2px
}
